
| gvSIG desktop 1 - gvSIG feature requests #279
Automatice  build process as much as possible
02/08/2012 09:00 PM - Francisco Puga

Status: Fixed % Done: 100%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: No Add-on resolve build:
Add-on name: Unknown
Description

History
#1 - 03/13/2012 11:11 AM - Francisco José Peñarrubia
- Assignee set to Francisco Puga

#2 - 03/14/2012 09:00 PM - Francisco Puga
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38072.

#3 - 03/21/2012 09:25 AM - Francisco José Peñarrubia

Congratulations!!.

This will open the door to Jenkins :-)

#4 - 02/21/2014 09:40 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
